Subject: bug#8360: distcheck-hook never called

From: Ralf Wildenhues <[email-masked]>
Date: Mon, 28 Mar 2011 19:55:29 +0200

Hello Pitamila,

thanks for the report.

* [email-masked] wrote on Mon, Mar 28, 2011 at 09:17:09AM CEST:
> I'd like to make a rpm buildpackage in my distcheck-hook rule.
> My 'distcheck-hook' rule in my root Makefile.am is never called.
> I tryed to define a 'distcheck-local' too without success.
> Is there something more to know than 14.4 of automake manual?

Can you show the Makefile.am file?  distcheck-hook should work.

> PS: I use automake  1.9.6 on redhat 5.6

Wow, that's six years old.  Consider upgrading.  Still, it should
work even with that version.

Cheers,
Ralf